@charset "UTF-8";

:root {
  --c-service1-step-bg: #eef5e7;
  --c-service1-step-buy-bg: #f6f8f0;
}

.s1_fv .s_fv_sq_i {
  display: block;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
}
.s1_fv .s_fv_sq--l .sq1 {
  width: 243px;
  height: 470px;
  background-image: url(../img/service/service1/fv_img01.svg);
}
.s1_fv .s_fv_sq--r .sq1 {
  width: 322px;
  height: 344px;
  margin-left: auto;
  background-image: url(../img/service/service1/fv_img02.svg);
}
.s1_fv .s_fv_sq--r .sq2 {
  width: 404px;
  height: 258px;
  margin-top: 86px;
  background-image: url(../img/service/service1/fv_img03.svg);
}

@media screen and (max-width: 768px) {
  .s1_fv .s_fv_sq--l .sq1 {
    width: 75px;
    height: 159px;
    background-image: url(../img/service/service1/fv_img01_sp.svg);
  }
  .s1_fv .s_fv_sq--r .sq1 {
    width: 151px;
    height: 400px;
    background-image: url(../img/service/service1/fv_img02_sp.svg);
  }
  .s1_fv .s_fv_sq--r .sq2 {
    width: 300px;
    height: 123px;
    background-image: url(../img/service/service1/fv_img03_sp.svg);
  }
}

/**************************************************
セクション共通見出し
**************************************************/
.s1_sec {
  position: relative;
    .inner2 {
      margin-top: 125px;
    }
}
.s1_sec--a2 {
  background-color: #fff;
    .s1_flow.inner2{
      margin-top: 0;
    }
}
.s1_head {
  text-align: center;
  padding: 115px 0 0;
}
.s1_head_tit {
  color: var(--c-sub7);
  font-size: 38px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.4;
}
.s1_head_sub {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.6;
}

@media screen and (max-width: 768px) {
  .s1_sec {
    .inner2 {
      margin-top: 50px;
    }
  }
  .s1_head {
    padding: 20px 0 0;
  }
  .s1_head_tit {
    font-size: 25px;
  }
  .s1_head_sub {
    font-size: 16px;
    padding: 0 6.6666666667vw;
    margin-top: 15px;
}

  .s1_sec--a2 {
      .s1_head {
        padding: 45px 0 0;
      }
  }
}


/**************************************************
#a1 取り組み / 想い
**************************************************/
.s1_lead_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
}
.s1_lead_item + .s1_lead_item {
  margin-top: 85px;
}
.s1_lead_txtBox {
  width: 557px;
}
.s1_lead_tit {
  position: relative;
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-bottom: 26px;
}
.s1_lead_tit::before {
  content: "";
  position: absolute;
  top: -9px;
  left: -8px;
  width: 30px;
  height: 30px;
  background-color: var(--sq5);
  z-index: -1;
}
.s1_lead_tit--torikumi::before {
  background-color: #e1f6bc;
}
.s1_lead_tit--omoi::before {
  background-color: #e8fee7;
}
.s1_lead_txt {
  font-size: 15px;
  font-weight: 400;
  text-align: justify;
  line-height: 2.26;
}
.s1_lead_imgBox {
  width: 618px;
  display: block;
  height: 357px;
  position: absolute;
  left: 652px;
  top: -40px;
}
.s1_lead_img picture {
  display: block;
  width: 100%;
}
.s1_lead_img picture img,
.s1_lead_img img {
  width: 100%;
  display: block;
}

.s1_lead_item--omoi{
  .s1_lead_txtBox {
    width: 497px;
  }
  .s1_lead_tit{
    margin-left: -0.5em;
  }
  .s1_lead_tit::before {
    left: calc(-8px + 0.5em);
  }
  .s1_lead_imgBox {
    width: 451px;
    display: block;
    height: auto;
    position: absolute;
    left: 550px;
    top: 46px;
  }
}

@media screen and (max-width: 768px) {
  .s1_lead_item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 6.6666666667vw;
  }
  .s1_lead_item + .s1_lead_item {
    margin-top: 44px;
  }
  .s1_lead_txtBox {
    width: 100%;
  }
  .s1_lead_tit {
    font-size: 22px;
    margin-bottom: 13px;
  }
  .s1_lead_txt {
    font-size: 15px;
    line-height: 1.73;
  }
  .s1_lead_txt br {
    display: none;
  }
  .s1_lead_imgBox {
    width: 100%;
    margin-top: 25px;
    position: relative;
    left: auto;
    top: auto;
    height: auto;
  }
  .s1_lead_item--omoi .s1_lead_txtBox {
    width: 100%;
  }
  .s1_lead_item--omoi {
    .s1_lead_imgBox {
        width: 100%;
        display: block;
        height: auto;
        position: relative;
        left: auto;
        top: auto;
    }
  }
}

/**************************************************
#a1 再生のその先へ
**************************************************/
.s1_saisei {
  position: relative;
  text-align: center;
  padding: 200px 0 0;
}
.s1_saisei .s_fv_sq--l {
  top: 160px;
  left: calc(50% - 720px);
}
.s1_saisei .s_fv_sq--l .sq1{
  width: 271px;
}
.s1_saisei .s_fv_sq--r {
  top: 220px;
  right: calc(50% - 733px);
}
.s1_saisei .s_fv_sq--r .sq1 {
  width: 240px;
  margin-top: 0;
  margin-left: auto;
  display: block;
}
.s1_saisei .s_fv_sq_i picture {
  display: block;
  width: 100%;
}
.s1_saisei .s_fv_sq_i picture img,
.s1_saisei .s_fv_sq_i img {
  width: 100%;
  height: auto;
  display: block;
}
.center_line{
  display: block;
  width: 1px;
  height: 200px;
  background-color: var(--c-gray-thin);
  margin: 30px auto 0;
}
.s1_saisei_tit {
  font-size: 32px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
.s1_saisei_txt {
  margin-top: 30px;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.02em;
  line-height: 2.25;
}
.s1_saisei_img {
  width: 948px;
  max-width: 100%;
  margin: 35px auto -140px;
  position: relative;
  z-index: 2;
}
.s1_saisei_img picture {
  display: block;
  width: 100%;
}
.s1_saisei_img picture img,
.s1_saisei_img img {
  width: 100%;
  display: block;
}

@media screen and (max-width: 768px) {
  .s1_saisei {
    padding: 55px 6.6666666667vw 0;
  }
  .center_line {
    height: 115px;
    margin: 15px auto 0;
}
  .s1_saisei .s_fv_sq--l {
    width: 114px;
    height: auto;
    left: calc((100vw - 375px) / 2);
    top: 110px;
  }
  .s1_saisei .s_fv_sq--r {
    /* width: 26vw; */
    width: 114px;
    height: auto;
    right: calc(((100vw - 375px) / 2) - 22px);
    top: 57px;
}
  .s1_saisei .s_fv_sq--r .sq1 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    top: auto;
  }
  .s1_saisei .s_fv_sq--l .sq1 {
    width: 100%;
    margin-left: 0;
    height: auto;
}
  .s1_saisei_tit {
    font-size: 24px;
  }
  .s1_saisei_txt {
    margin-top: 20px;
    font-size: 15px;
    text-align: center;
    line-height: 1.73;
    z-index: 1;
    position: relative;
}
  .s1_saisei_img {
    width: 100%;
    max-width: 100%;
    margin: 30px auto -80px;
  }
}

/**************************************************
#a1 代表事例
**************************************************/
.s1_case {
  background-color: var(--c-sub5);
  padding: 140px 0 160px;
    .s1_history + .inner2 {
      margin-top: 100px;
    }
    .inner2 {
      margin-top: 45px;
    }
    .s1_ba.inner2 + .inner2{
      margin-top: 65px;
    }
}
.s1_case .w_title1 {
  padding-top: 90px;
}
.s1_case_imgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* gap: 0 10px; */
  margin-top: 50px;
}
.s1_case_img {
  /* width: calc((100% - 10px) / 2); */
  width: 100%;
}
.s1_case_img img {
  width: 100%;
  display: block;
}
.s1_history.inner2 {
  max-width: 994px;
  display: flex;
  margin: 90px auto 0;
}
.s1_history_tit {
  width: 215px;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.1em;
  flex-shrink: 0;
}

.s1_history_list{
  padding-left: 55px;
  border-left: 1px solid var(--c-gray-thin);
}
.s1_history_txt {
  font-size: 15px;
  text-align: justify;
  line-height: 1.73;
  position: relative;
}
.s1_history_txt + .s1_history_txt{
  margin-top: 65px;
}
.s1_history_txt + .s1_history_txt::before{
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 16px solid transparent;
  border-left: 16px solid transparent;
  border-top: 14px solid #8ec18e;
  border-bottom: 0;
  position: absolute;
  top: -38px;
  left: calc(50% - 8px);
}

/* Before / After */
.s1_ba {
  margin-top: 50px;
}
.s1_ba_label {
  text-align: center;
  font-size: 26px;
  letter-spacing: 0.08em;
  color: var(--c-gray);
  margin-bottom: 22px;
}
.s1_ba_label--after {
  color: var(--c-sub7);
}
.s1_ba_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 5px;
}
.s1_ba_item {
  width: calc((100% - 15px) / 3);
}
.s1_ba_item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
}

/* 声 */
.s1_voice {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 60px 60px;
  background-color: #fff;
}
.s1_voice_col {
  width: calc((100% - 115px) / 2);
  flex-shrink: 0;
  position: relative;
}
.s1_voice_col + .s1_voice_col::before {
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: calc(-115px / 2);
  background-color: var(--c-bd2);
  /* padding-left: 57px; */
  /* border-left: 1px solid var(--c-bd2); */
}
.s1_voice_label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 8px;
  font-size: 15px;
  font-weight: 500;
}
.s1_voice_mark {
  width: 12px;
  height: 12px;
  background-color: var(--c-sub4);
}
.s1_voice_tit {
  margin-top: 25px;
  /*color: var(--c-sub7);*/
  font-size: 18px;
  font-weight: 400;
  text-align: justify;
  letter-spacing: 0.04em;
  line-height: 1.6;
}
.s1_voice_txt {
  margin-top: 18px;
  font-size: 14px;
  text-align: justify;
  letter-spacing: 0.02em;
  line-height: 1.9285714286;
}

/* 事例をすべて見る */
.s1_more {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 16px;
  width: 194px;
  margin: 56px auto 0;
  padding-bottom: 8px;
  border-bottom: 1px dashed var(--c-gray-thin);
  font-size: 16px;
  letter-spacing: 0.04em;
  color: var(--c-text);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.s1_more_arrow {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  /* border: 1px solid var(--c-gray-thin); */
  background: url(../img/service/arrow_rt.svg) no-repeat center/27px auto;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

/* 売却/物件ボタン */
.s1_cta2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 0 27px;
  max-width: 675px;
  margin: 56px auto 0;
}
.s1_cta2 .s_btn {
  width: auto;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.s1_cta2 .s_btn--otherArrow::after,
.s1_flow_txtBox .s_btn--otherArrow::after,
.s1_flowCta .s_btn--otherArrow::after,
.s1_buy .s_btn--otherArrow::after {
  width: 27px;
  height: 27px;
  border-radius: 0;
  background: url(../img/common/arrow1_2.svg) no-repeat center/contain;
}

@media screen and (max-width: 768px) {
  .s1_case {
    padding: 90px 0 60px;
      .s1_history + .inner2 {
        margin-top: 30px;
      }
      .s1_ba.inner2 + .inner2 {
        margin-top: 30px;
      }
  }
  .s1_case .w_title1 {
    padding-top: 40px;
  }
  .s1_case .s1_case_imgs {
    margin-top: 20px;
    padding: 0 6.6666666667vw;
  }
  .s1_case_img {
    width: 100%;
  }
  .s1_history {
    margin-top: 40px;
    padding: 0 6.6666666667vw;
  }
  .s1_history.inner2 {
    display: block;
    max-width: 100%;
    margin: 40px auto 0;
  }
  .s1_history_tit {
    font-size: 16px;
  }
  .s1_history_list{
    border-top: 1px solid var(--c-gray-thin);
    border-left: 0;
    padding-top: 28px;
    padding-left: 0;
    margin-top: 15px;
  }

  .s1_history_txt {
    font-size: 14px;
    line-height: 1.71;
  }
  .s1_history_txt + .s1_history_txt{
    margin-top: 50px;
  }
  .s1_history_txt + .s1_history_txt::before{
    top: -32px;
  }
  .s1_ba {
    margin-top: 36px;
    padding: 0 6.6666666667vw;
  }
  /*.s1_ba_label {
    font-size: 22px;
    margin-bottom: 16px;
  }*/
  .s1_ba_list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 3px;
  }
  .s1_ba_item {
    width: calc((100% - 8px) / 2);
  }
  .s1_voice {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 40px;
    padding: 32px 6.6666666667vw;
  }
  .s1_voice.inner2 {
    max-width: calc(100% - (6.6666666667vw * 2));
    margin-left: auto;
    margin-right: auto;
}
  .s1_voice_col {
    width: 100%;
  }
  .s1_voice_col + .s1_voice_col {
    margin-top: 36px;
    padding-left: 0;
    padding-top: 37px;
    border-left: none;
    border-top: 1px solid var(--c-bd2);
}
  .s1_voice_tit {
    font-size: 17px;
  }
  .s1_more {
    margin-top: 40px;
    font-size: 16px;
  }
  .s1_cta2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px 0;
    margin-top: 40px;
    padding: 0 6.6666666667vw;
  }
  .s1_cta2 .s_btn {
    width: 100%;
    flex: initial;
  }
}

@media screen and (min-width: 769px) {
  .s1_voice{
    margin-top: 100px !important;
  }
  .s1_branch_head {
    cursor: default;
    pointer-events: none;
  }
  .s1_branch_toggle {
    display: none;
  }
  .s1_branch_acc .s1_branch_col + .s1_branch_col {
    margin-top: 0;
  }
}

/**************************************************
#a2 売りたいの流れ
**************************************************/
.s1_flowTit {
  text-align: center;
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  padding: 0;
  margin-top: 90px;
  margin-bottom: 30px;
}

.s1_flowTit2 {
  margin-top: 160px;
}
.s1_flow_item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: var(--c-service1-step-buy-bg);
  padding: 60px;
}
.s1_flow_item + .s1_flow_item {
  margin-top: 45px;
}
.s1_flow_item--line::after {
  content: "";
  position: absolute;
  left: calc(50% - 10px);
  bottom: -45px;
  width: 20px;
  height: 45px;
  background-color: var(--c-service1-step-buy-bg);
}
.s1_flow_txtBox {
  width: 462px;
  /* padding: 48px 0 48px 48px; */
}
.s1_flow_num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 14px;
}
.s1_flow_num .num {
  color: var(--c-sub7);
  font-size: 48px;
  letter-spacing: 0.04em;
  line-height: 1;
}
.s1_flow_num .ttl {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.06em;
  line-height: 1.5;
}
.s1_flow_txt {
  margin-top: 22px;
  font-size: 15px;
  text-align: justify;
  letter-spacing: 0.02em;
  line-height: 2;
}
.s1_flow_txtBox .s_btn {
  margin-top: 28px;
}
.s1_flow_img {
  width: 481px;
  height: 333px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.s1_flow_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
}

.s1_flow_img--02 {
  width: 481px;
  height: 333px;
  -ms-flex-item-align: center;
  align-self: center;
}

/* 分岐 */
.s1_branch {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 126px;
  /* margin-top: 60px; */
  padding-top: 173px;
}
.s1_branch.inner2{
  margin-top: 0;
}
.s1_branch::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - 10px);
  width: 20px;
  height: 97px;
  background-color: var(--c-service1-step-buy-bg);
}
.s1_branch::after {
  content: "";
  position: absolute;
  top: 97px;
  left: calc(50% - 309px);
  width: 618px;
  height: 20px;
  background-color: var(--c-service1-step-buy-bg);
}
.s1_branch_col {
  position: relative;
  width: calc((100% - 30px) / 2);
}
.s1_branch_col::before {
  content: "";
  position: absolute;
  top: -76px;
  left: calc(50% - 10px);
  width: 20px;
  height: 76px;
  background-color: var(--c-service1-step-buy-bg);
}
.s1_branch_col--buy{
  .s1_branch_steps {
    &::before {
        background-color: var(--c-service1-step-bg);
        top: -24px;
        left: calc(50% - 6px);
        width: 20px;
        height: 24px;
    }
  }
  .s1_step_num .num{
    color: #439A41;
  }
}


.s1_branch_col--buy::before {
  left: auto;
  right: calc(50% - 10px);
}
.s1_branch_col--buy{
  .s1_step {
    background-color: var(--c-service1-step-bg);
  }
  .s1_step + .s1_step {
    margin-top: 33px;
  }
  .s1_step + .s1_step::before {
    height: 33px;
    top: -33px;
    background-color: var(--c-service1-step-bg);
  }
}
.s1_branch_head {
  position: relative;
  width: 100%;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 56px;
  border: none;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.08em;
  cursor: pointer;
  font-family: inherit;
  text-align: center;
}
.s1_branch_head_txt {
  display: block;
}
.s1_branch_toggle {
  position: absolute;
  top: 50%;
  right: 16px;
  width: 27px;
  height: 27px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
}
.s1_branch_toggle img {
  width: 100%;
  height: auto;
  display: block;
}
.s1_branch_col.is-open .s1_branch_toggle {
  -webkit-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.s1_branch_head--sell {
  background-color: var(--c-sub7);
}
.s1_branch_head--buy {
  background-color: var(--c-main);
}
.s1_branch_steps {
  margin-top: 24px;
  position: relative;
  &::before {
    content: "";
    position: absolute;
    top: -24px;
    left: calc(50% - 10px);
    width: 20px;
    height: 24px;
    background-color: var(--c-service1-step-buy-bg);
  }
}
.s1_step {
  position: relative;
  padding: 40px 36px;
  background-color: var(--c-service1-step-buy-bg);
  text-align: center;
}
.s1_step + .s1_step {
  margin-top: 70px;
}
.s1_step + .s1_step::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 70px;
  top: -70px;
  left: calc(50% - 10px);
  background-color: var(--c-service1-step-buy-bg);
}
.s1_step_icon {
  display: block;
  width: 72px;
  height: auto;
  margin: 0 auto 16px;
}
.s1_step_icon img {
  width: 100%;
  height: auto;
  display: block;
}
.s1_step_icon--w123 {
  width: 123px;
}
.s1_step_icon--w128 {
  width: 128px;
}
.s1_step_icon--w109 {
  width: 109px;
}
.s1_step_icon--w96 {
  width: 96px;
}
.s1_step_icon--w90 {
  width: 90px;
}
.s1_step_icon--w83 {
  width: 83px;
}
.s1_step_icon--w81 {
  width: 81px;
}
.s1_step_icon--w77 {
  width: 77px;
}
.s1_step_num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /* -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; */
  gap: 0 17px;
}
.s1_step_num .num {
  color: var(--c-sub7);
  font-size: 48px;
  letter-spacing: 0.05em;
  line-height: 1;
}
.s1_step_num .ttl {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.s1_step .tume {
  letter-spacing: 0;
}
.s1_step .tume5 {
  letter-spacing: 0.06em;
}
.s1_step_ttl_note {
  font-size: 18px;
}
.s1_step_txt {
  margin-top: 16px;
  font-size: 15px;
  text-align: justify;
  letter-spacing: 0;
  line-height: 1.86;
}

.s1_flowCta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 64px;
}
.s1_flowCta .s_btn {
  width: 468px;
  height: 97px;
  font-size: 22px;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}



@media screen and (max-width: 768px) {
  .s1_flowTit {
    font-size: 24px;
    padding: 0px 0 0;
    margin-top: 60px;
    margin-bottom: 20px;
}
  .s1_flow {
    padding: 0 6.6666666667vw;
  }
  .s1_flow_item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 25px 23px 32px;
  }
  .s1_flow_item + .s1_flow_item {
    margin-top: 28px;
  }
  .s1_flow_item--line::after {
    bottom: -28px;
    height: 28px;
    left: calc(50% - 6px);
    width: 12px;
  }
  .s1_flow_txtBox {
    width: 100%;
    padding: 0 0 30px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    display: flex;
    flex-direction: column;
}
.s1_flow_txtBox .s_btn {
  margin-top: 18px;
}
  .s1_flow_txtBox .s_btn::after {
    width: 23px !important;
    height: 23px !important;
    right: 14px;
  }

  .s1_flow_num .num {
    font-size: 38px;
  }
  .s1_flow_num .ttl {
    font-size: 20px;
  }
  .s1_flow_txt {
    font-size: 14px;
    line-height: 1.85;
    letter-spacing: 0;
    margin-top: 17px;
}
  .s1_flow_img {
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    order: 2;
    height: auto;
  }
  .s1_flow_img--02 {
    width: 100%;
    height: auto;
    align-self: auto;
  }
  .s1_flow_img img {
    height: auto;
  }
  .s1_branch {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 50px 0;
    /* margin-top: 24px; */
    padding: 0px 6.6666666667vw 0;
  }

  .s1_branch.inner2{
    margin-top: 28px;
  }
  .s1_branch_acc {
    gap: 0;
  }
  .s1_branch_acc .s1_branch_steps {
    overflow: hidden;
    margin-top: 0;
    padding-top: 28px;
  }
  .s1_branch_acc .s1_branch_col + .s1_branch_col {
    margin-top: 28px;
  }.s1_branch_acc .s1_branch_steps {
        overflow: hidden;
        margin-top: 0;
        padding-top: 28px;
    }
  .s1_branch_col--buy {
    & .s1_branch_steps {
        &::before {
          top: 0;
          width: 12px;
          height: 28px;
        }
    }
  }

  /* .s1_branch_col--sell {
    margin-top: -20px;
  } */
  .s1_branch_head--sell::before {
    content: "";
    position: absolute;
    width: 12px;
    height: 28px;
    bottom: -28px;
    left: calc(50% - 6px);
    background-color: var(--c-service1-step-buy-bg);
  }
  .s1_branch::before {
    height: 28px;
    left: calc(50% - 6px);
    width: 12px;
    top: -28px;
  }

  .s1_branch::after {
    display: none;
  }
  .s1_branch_col {
    width: 100%;
  }
  .s1_branch_col::before {
    display: none;
  }
  /* .s1_branch_col:first-child {
    margin-top: -20px;
  } */
  .s1_branch_head {
    height: 46px;
    font-size: 18px;
  }
  .s1_branch_steps {
    /* padding-top: 36px; */
    padding-top: 0;
  }
  .s1_step {
    padding: 32px 24px;
  }
  .s1_step + .s1_step {
    margin-top: 28px;
  }
  .s1_step + .s1_step::before {
    top: -28px;
    height: 28px;
  }
  .s1_step_num .num {
    font-size: 27px;
  }
  .s1_step_num .ttl {
    font-size: 18px;
  }
  .s1_step_icon--w123 {
    width: 93px;
  }
  .s1_step_icon--w128 {
    width: 95px;
  }
  .s1_step_icon--w109 {
    width: 76px;
  }
  .s1_step_icon--w96 {
    width: 71px;
  }
  .s1_step_icon--w90 {
    width: 60px;
  }
  .s1_step_icon--w83 {
    width: 55px;
  }
  .s1_step_icon--w81 {
    width: 60px;
  }
  .s1_step_icon--w77 {
    width: 51px;
  }
  .s1_flowCta {
    margin-top: 37px;
    padding: 0 6.6666666667vw;
  }
  .s1_flowCta .s_btn {
    width: 100%;
    height: 75px;
    font-size: 17px;
}
  .s1_step + .s1_step::before {
    width: 12px;
    height: 28px;
    top: -28px;
    left: calc(50% - 6px);
    background-color: var(--c-service1-step-buy-bg);
  }
    
  .s1_branch_col--buy{
    .s1_step {
      background-color: var(--c-service1-step-bg);
    }
    .s1_step + .s1_step {
      margin-top: 28px;
    }
    .s1_step + .s1_step::before {
      height: 28px;
      top: -28px;
      background-color: var(--c-service1-step-bg);
    }
  }
  .s1_branch_col--buy::after{
    content: "";
    position: absolute;
    width: 12px;
    height: 28px;
    top: -28px;
    left: calc(50% - 6px);
    background-color: var(--c-service1-step-buy-bg);
  }
}

/**************************************************
#a2 買いたいの流れ
**************************************************/
.s1_buy {
  /* padding-bottom: 100px; */
  background-color: var(--c-sub5);
  padding: 70px 60px;
    .s_btn{
      width: 406px;
      height: 85px;
      font-size: 20px;
      margin:60px auto 0;
      text-align: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
    }
}
.s1_buy.inner2{
  margin-top: 30px;
}
.s1_buy_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.s1_buy_txtBox {
  width: 592px;
  /* padding: 48px 0 48px 48px; */
}
.s1_buy_tit {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.833;
}
.s1_buy_txt {
  margin-top: 22px;
  font-size: 15px;
  text-align: justify;
  line-height: 1.866;
}
.s1_buy_txtBox .s_btn {
  margin-top: 28px;
}
.s1_buy_img {
  width: 343px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}
.s1_buy_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
}

@media screen and (max-width: 768px) {
  .s1_buy {
    padding-bottom: 60px;
    padding-left: 6.6666666667vw;
    padding-right: 6.6666666667vw;
  }
  .s1_buy.inner2 {
    margin-top: 30px;
    margin-left: 6.6666666667vw;
    margin-right: 6.6666666667vw;
    width: auto;
    padding-top: 30px;
    padding-bottom: 40px;
}
  .s1_buy_box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .s1_buy_txtBox {
    width: 100%;
    padding: 0;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  .s1_buy_tit {
    font-size: 20px;
    line-height: 1.6;
  }
  .s1_buy_tit br {
    display: none;
  }
  .s1_buy_txt {
    font-size: 15px;
    line-height: 1.733;
}
  .s1_buy_img {
    width: 100%;
    max-width: 180px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin: 0 auto 24px;
  }
  .s1_buy_img img {
    /* height: 56vw; */
    height: auto;
  }
  .s1_buy .s_btn {
    width: 100%;
    max-width: 232px;
    height: 49px;
    max-height: 49px;
    font-size: 14px;
    margin-top: 25px;
  }
  .s1_buy .s_btn--otherArrow::after {
    width: 23px !important;
    height: 23px !important;
    right: 14px;
  }
}

/**************************************************
PCホバー
**************************************************/
@media screen and (min-width: 769px) {
  .s1_more:hover {
    opacity: 0.7;
  }
  .s1_more:hover .s1_more_arrow {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  .s_btn--otherArrow:hover::after {
    right: 12px;
    background-color: transparent;
    background: url(../img/service/arrow_rg.svg) no-repeat center/contain;
  }
  .s1_cta2 .s_btn--dark:hover {
    color: var(--c-sub3);
    -webkit-box-shadow: inset 0 0 0 1px var(--c-sub3);
    box-shadow: inset 0 0 0 1px var(--c-sub3);
  }
}
